Security update for Adobe Flash player

Published: 2014-11-25
Last Updated: 2014-11-25 21:17:49 UTC
by Adrien de Beaupre (Version: 1)
2 comment(s)

Adobe has released an out of band security update for the Adobe Flash player. This is an additional update for CVE-2014-8439. Everyone either update or double check that Flash either is not installed or cannot be invoked via Internet web sites. 

http://helpx.adobe.com/security/products/flash-player/apsb14-26.html

Cheers,
Adrien de Beaupré
Intru-shun.ca Inc.

 

Keywords:
2 comment(s)

Comments

FYI...

UPDATE: https://www.f-secure.com/weblog/archives/00002768.html
Nov 25, 2014 - "... the exploit didn’t match any of the vulnerabilities patched in APSB14-22 (CVE-2014-0558, CVE-2014-0564, or CVE-2014-0569)... Kafeine* reported Angler exploiting this vulnerability... followed by Astrum and Nuclear exploit kits..."
* http://malware.dontneedcoffee.com/2014/10/cve-2014-0569.html
.
Hi

We have received a couple of such pop-ups,This is only creating panic in our employees, I plan to make an announcement that we are aware of such an issue and they need not panic.
_______________________
sara
Diary Archives